{
  //Параметры приложения
  "AppTitle": "ANB Software Делитель файлов",
  "AppVersion": "Версия: {0}",
  "AppCopyrights": "Авторские права (C) {0}, Александр Бабаев.",

  //Сообщения
  "MessageNoParametersForSplit": "Не заданы параметры разбиения. Информацию о работе с программой смотрите в файле «<папка с программой>\\Help\\Russian.html#ConsoleParams»\"",
  "MessageSplitAsk": "Информация о разбиваемом файле:\n***{0}\n***Размер: {1}\n***Хэш файла: {2}\n***Предполагается разбиение на {3} части(-ей)\nВы хотите начать разбиение? [Y|y - да, Любая другая буква/слово/выражение - нет]",
  "MessageStartSplit": "Запущено разбиение файла {0} на части размером {1} и сохранением их в директории {2}.",
  "MessageSplitFilePart": "Идёт обработка части {0} из {1}...",
  "MessageSplitComplete": "Разбиение файла {0} завершено!",
  "MessageHashCheckStart": "Начинаю проверку хэша разбиения",
  "MessageHashCheckFail": "К сожалению, файл \"{0}\" не прошёл проверку хэша!",
  "MessageHashCheckComplete": "Проверка хэша завершена!",
  "MessageJoinAsk": "Вы хотите начать сборку файла {0}? [Y|y - да, любая другая буква/слово/выражение - нет]",
  "MessageStartJoin": "Запущено объединение файлов, заданных файлом информации {0}, в файл {1}.",
  "MessageJoinUnsupportedFile": "К сожалению, версия файла информации {0} не поддерживается!",
  "MessageJoinUnknownFile": "Не могу прочитать файл информации! Возможно он зашифрован?",
  "MessageJoinHashError": "К сожалению, разделённые файлы не прошли проверку. Возможно они повреждены?",
  "MessageJoinCheckError": "К сожалению, объединённый файл не прошли проверку корректности объединения. Возможно были какие-либо ошибки?",
  "MessageJoinFilePart": "Идёт обработка части {0} из {1}...",
  "MessageJoinComplete": "Объединение файла {0} завершено!",
  "MessagePleaseWaitToReady": "Пожалуйста, подождите. Идёт подготовка к операции. Это может занять длительное время, в течении которого программа может казаться зависшей.",

  //Сообщения интерактивного режима
  "InteractiveStartAsk": "Выберете одно из действий:\n* S|s - разбиение\n* J|j - объединение\n* O|o - параметры программы\n* E|e - выход\nВаш выбор:",
  "InteractiveWrongInput": "Выбрано неизвестное действие!",
  "InteractiveOperationFinish": "Операция завершена с кодом: {0}",
  "InteractiveFileNameNotExist": "Файл не существует! Повторить ввод файла? [Y|y - для повтора, любая другая буква - прерывание операции]",
  "InteractiveFileNameExist": "Файл существует! Нужно выбрать несуществующий файл! Повторить ввод файла? [Y|y - для повтора, любая другая буква - прерывание операции]",

  "InteractiveSplitFileNameAsk": "Введите имя разбиваемого файла (или перетащите его сюда):",
  "InteractiveSplitFileNameResult": "Для разбиения выбран файл: {0}",
  "InteractiveSplitTargetDirAsk": "Выберете папку, куда следует сохранить части файла (или оставьте пустым, чтобы использовать папку разбиваемого файла):",
  "InteractiveSplitTargetDirResult": "Файлы разбиения будут сохранены в папке: {0}",
  "InteractiveSplitPartSizeAsk": "Введите размер части (в байтах):",
  "InteractiveSplitPartSizeAsk2": "Вы выбрали размер части {0}. Всё правильно? [Y|y - да, продолжить, любая другая буква - нет, повторить ввод]",
  "InteractiveSplitPartSizeResult": "Выбран размер части: {0}",
  "InteractiveSplitOptionsAsk": "Введите дополнительные параметры разбиения (разделитель - пробел):",
  "InteractiveSplitOptionsResult": "Выбраны дополнительные параметры разбиения: [{0}]",

  "InteractiveJoinFileNameAsk": "Введите имя файла информации о разбиении (или перетащите его сюда):",
  "InteractiveJoinFileNameResult": "Для сборки выбран файл: {0}",
  "InteractiveJoinTargetFileNameAsk": "Выберите имя и путь к собираемому файлу (например, c:\\myFiles\\myFile.txt):",
  "InteractiveJoinTargetFileNameResult": "Будет собран файл: {0}",
  "InteractiveJoinOptionsAsk": "Введите дополнительные параметры соединения (разделитель - пробел):",
  "InteractiveJoinOptionsResult": "Выбраны дополнительные параметры соединения: [{0}]",

  "InteractiveOptionsAsk": "Введите параметры программы (разделитель - пробел):",
  "InteractiveOptionsConfirm": "Выбраны параметры программы:\n{0}\nВы их подтверждаете? [Y|y - да, любая другая буква - выход]",
  "InteractiveOptionsResult": "Параметры сохранены! Для их применения требуется перезапуск программы...",

  //Константы размеров
  "FileSizeStringsByte": "байт",
  "FileSizeStringsKByte": "Кб",
  "FileSizeStringsMByte": "Мб",
  "FileSizeStringsGByte": "Гб",
  "FileSizeStringsTByte": "Тб",

  //Переводы кодов возврата
  "ExitCodeNamesAllDone": "Успешно завершено",
  "ExitCodeNamesInfoVersionUnsupported": "Версия файла информации о разбиении не поддерживается",
  "ExitCodeNamesInvalidParameters": "Неверные параметры",
  "ExitCodeNamesSplitFileHashError": "Ошибка проверки хэш-суммы разделённых файлов",
  "ExitCodeNamesTargetFileCheckError": "Ошибка проверки целостности собираемого файла",
  "ExitCodeNamesUnknownInfoFile": "Неизвестный файл информации о разбиении",
  "ExitCodeNamesUserAborted": "Прервано пользователем"
}